انجمن


حذف پیغام نسخه جدید  (۸ نوشته)

  • bahram

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۹
    تشکر شده: ۳ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۸ فروردین ۱۳۸۷ - ۱۱:۱۵

    سلام

    اقا این اررور A new version of WordPress is available! Please update now. با اون کادر زرد رو چطور میتونم حذف کنم ؟

    بد جور میره روی اعصابم ~X(

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۸ فروردین ۱۳۸۷ - ۱۱:۴۲

    خوب به‌روز کنین تا اعصابتون رو خورد نکنه!

  • bahram

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۹
    تشکر شده: ۳ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۸ فروردین ۱۳۸۷ - ۱۱:۴۵

    مشکل انجاست که نمیخوام بروز کنم

    بروز کردنش برام مشکل ایجاد میکنه.

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۸ فروردین ۱۳۸۷ - ۲۰:۴۶

    بروز کردنش برام مشکل ایجاد میکنه.

    چه مشکلی؟

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۹ فروردین ۱۳۸۷ - ۰۱:۴۸

    از این افزونه استفاده کنید :
    http://wordpress.org/extend/plugins/disable-wordpress-core-update/
    البته ظاهرا برای ۲.۵ نیست. ولی خب به درد می خوره.
    مثلا یکی از مواردی که مفیده زمانیه که شما سایتی رو با وردپرس می خواهید برای مشتری بزنید و دوست ندارید هر از چند گاهی با تماس های مشتری مواجه بشید ;-)

  • bahram

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۹
    تشکر شده: ۳ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۹ فروردین ۱۳۸۷ - ۱۰:۰۲

    اقا واقعا ممنونم

    و البته این هم میدونم که بروز رسانی ورد\رس خیلی مهم هست اما همین چند روز \یش ۱۵ \وند برای برگردوندن نسخه قدیمی ورد\رس هزینه کردم . ورد\رس جدید با قالبم سازگار نیست و همه چیز به هم میریزه.

    بازم ممنونم نوید جان

  • امین

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۴۷
    تشکر شده: ۶۴ بار
    # نوشته شده: ۱۰ سال پیش
    ۵ اسفند ۱۳۸۸ - ۱۳:۵۸

    سلام
    دوستان این افزونه یه نسخه بیشتر نداشت که اونم حالا قدیمی شده و کار نمیکنه
    افزونه مشابهی میشناسید؟
    ممنون

  • بهرنگ

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۱۳۹۹
    تشکر شده: ۴۵۱ بار
    # نوشته شده: ۱۰ سال پیش
    ۵ اسفند ۱۳۸۸ - ۲۱:۵۹

    نیازی به افزونه نیست. روی پیام کلیک کنید و ردر صفحه ی جدید روی "پنهان کردن این به روزرسانی" کلیک کنید.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.